Subject: Re: [lojban] fancu

From: And Rosta <[email-masked]>
Date: Thu, 04 Oct 2001 13:06:34 +0100

>>> <[email-masked]> 10/04/01 01:29am >>>
[email-masked] writes:
#> Yes, I have always been on the set-of-answers camp, though I've
# 
#Gee, I wish you had said that before, rather than all the things that sound 
#like the what-fills-the-makau-gap version, e.g. that {le du'u makau mamta 
#ceu} is the mother-of function or that my sets had to be wrong becaue they 
#were not { George, Fred, ....}. Sorry I misunderstood, but you did not make 
#it easy to see your point.  

Amazing! And here was I thinking that when you were talking about "The set-of-answers analysis" you were referring to Jorge's analysis and that you
supported it!

--And.